{
  flake.modules.homeManager.kitty = {
    programs.kitty = {
      enable = true;
      enableGitIntegration = true;
      font = {
        name = "JetBrains Mono";
        size = 10;
      };
      shellIntegration.enableZshIntegration = true;
      #TODO: kitty config
    };
  };
}
